{% extends 'navigation.html' %}
{% load static %}
{% block a %}
<div style="color:Black;border:1px solid white;border-radius:8px;background-color:white;padding:50px">
    <div>
<h3><strong>About Project</strong></h3><hr>
    <table>
        <td style="padding:30px"><p>This is Simple Railway Reservation System Project developed
            using HTML , CSS , Javascript as frontend and Python , Sqlite in backend.</p></td>
        <td><img src="{% static 'images\trainabt.jpg' %}" style="height:200px;width:350px;margin-left:40px;margin-top:14px"></td>
    </table>
        <br><br><br><br><br><br><br><br>
</div>

</div>

{% endblock %}
